# - name: Build aur packages
#   register: buildaur
#   become_user: "{{ build_user.name }}"
#   command: "aurutils-sync --no-view {{ item }}"
#   args:
#     creates: "/var/cache/pacman/custom/{{ item }}-*.pkg.tar.*"
#   loop:
#     - foo

# - name: Update cache
#   when: buildaur.changed
#   pacman:
#     name: []
#     state: present
#     update_cache: true
    
# - name: Install packages
#   package:
#     name:
#       - foo
#     state: present
